Pular para o conteúdo
Ver todas as ameaças

CVE-2019-12498

Alvo: Não informado

Descrição

The WP Live Chat Support plugin before 8.0.33 for WordPress accepts certain REST API calls without invoking the wplc_api_permission_check protection mechanism.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-12498
Tags
Nâo informado
Data de publicação
20/03/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress